petsc-3.13.6 2020-09-29
Report Typos and Errors

# MatKAIJGetScaledIdentity

Check if both S and T are scaled identities.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatKAIJGetScaledIdentity(Mat A,PetscBool* identity)

Logically Collective.

### Input Parameter

A -the KAIJ matrix

### Output Parameter

identity -the Boolean value

### See Also

MatKAIJGetS(), MatKAIJGetT()

### Level

Advanced

### Location

src/mat/impls/kaij/kaij.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages